import request from '@/utils/request'

// list
export function list(params) {
  return request({
    url: '/orders/GetBelongOrderRank',
    method: 'get',
    params
  })
}

// 导出
export function toExport(params) {
  return request({
    url: '/orders/ExportBelongOrderRank',
    method: 'get',
    params
  })
}

